RubyGems Navigation menu

with 0.0.5

Stupid Python-like with statement

Versions:

  1. 0.0.5 - October 10, 2011 (3.5 KB)
  2. 0.0.4 - August 31, 2011 (3.5 KB)
  3. 0.0.3 - August 28, 2011 (3.5 KB)
  4. 0.0.2 - August 28, 2011 (3 KB)
  5. 0.0.1 - August 27, 2011 (3 KB)

Authors:

  • meh.

Owners:

Ae800940630609c233d0cfb8929b30f1

Total downloads 5,034

For this version 1,315

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'with', '~> 0.0.5' = Copy to clipboard Copied!

install:
gem install with = Copy to clipboard Copied!

Links: